- "name": "La Conspiración Córvida"
  "color": "#4c296d"
  "children":
  - "name": "Resumen"
    "pretext": "La Conspiración Córvida busca forzar al Bosque a la sumisión llevando a cabo **planes** criminales y obteniendo puntos de victoria cada vez que voltean uno. Cuantos más planes haya revelados sobre el mapa, más puntos obtienen. Desviar la atención es crítico, ya que si sus intenciones son demasiado obvias, los Córvidos se arriesgan a ser expuestos. Para evitarlo deben reclutar con mucha cautela y buscar todas las oportunidades posibles para el subterfugio y la extorsión."
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Fabricar."
      "text": "Los Córvidos fabrican durante el Alba activando fichas de plan _(ya estén bocarriba o bocabajo)_."
    - "name": "Fichas de Plan."
      "text": "Los Córvidos tienen ocho fichas de plan, dos de cada tipo."
      "children":
      - "name": "Sentido de la Ficha."
        "text": "Mientras que estén en la reserva de los Córvidos, las fichas de plan están bocabajo _(pluma)_. Mientras está en el mapa, una ficha puede estar bocarriba _(ícono único)_ o bocabajo. Los Córvidos pueden inspeccionar una ficha de plan que esté bocabajo en cualquier momento."
      - "name": "Límites de Colocación."
        "text": "Cada claro sólo puede tener una única ficha de plan."
    - "name": "Grácil."
      "text": "Los Córvidos pueden moverse independientemente de quién gobierne su claro de origen o de destino."
    - "name": "Exposición."
      "text": "En cualquier momento de su turno, pero antes de robar cartas durante su Noche, un jugador enemiga con al menos una pieza de facción en un claro que contenga una ficha de plan bocabajo puede mostrarle una carta correspondiente a los Córvidos para intentar adivinar el tipo de ficha de plan de ese claro. Si no es correcto, los Córvidos dicen \"no\" y el jugador enemigo les da esa carta a los Córvidos. Si es correcto, el jugador enemigo retira la ficha de plan _(obteniendo un punto de victoria)_ y se ignora su efecto."
    - "name": "Agentes Infiltrados."
      "text": "Como defensor en la batalla, si los Córvidos tienen una ficha de plan bocabajo _(incluso si están indefensos)_ en el claro de batalla, dan un golpe adicional."
  - "name": "Preparación"
    "children":
    - "name": "Paso 2: Dispersarse."
      "text": "Coloca 1 guerrero en un claro cualquiera de cada palo _(3 en total)_."
    - "name": "Paso 1: Juntar Guerreros y Planes."
      "text": "Forma la reserva de guerreros (15) y las fichas de planes bocabajo (8)."
  - "name": "Alba"
    "pretext": "Tu Alba tiene tres pasos en el siguiente orden."
    "children":
    - "name": "Fabricar."
      "text": "Puedes activar fichas de plan _(estén bocarriba o bocabajo)_ para fabricar cartas de tu mano."
    - "name": "Voltear Planes."
      "text": "Tantas veces como quieras, voltea un plan para ponerlo bocarriba en un claro que tenga cualquier número de guerreros Córvidos y obtén un punto de victoria por cada ficha de plan sobre el mapa que esté bocarriba _(incluyendo la que acabas de voltear)_. Entonces resuelve el efecto de volteo si es una bomba o una extorsión."
    - "name": "Reclutar."
      "text": "Una vez por turno puedes gastar una carta cualquiera para colocar un guerrero en cada claro correspondiente. _(Si gastas un ave, elige un palo en el que colocar los guerreros)_."
  - "name": "Día"
    "pretext": "Puedes realizar hasta tres acciones como sigue, en cualquier orden y número."
    "children":
    - "name": "Mover."
      "text": "Haz un movimiento."
    - "name": "Planear."
      "text": "Retira un guerrero Córvido, más otro guerrero Córvido por cada plan que ya hayas colocado este turno, de un claro que no tenga ficha de plan para colocar una ficha de plan bocabajo en él."
    - "name": "Batallar."
      "text": "Inicia una batalla."
    - "name": "Trucar."
      "text": "Intercambia dos fichas de plan sobre el mapa. Ambas fichas de plan deben estar bocarriba o bocabajo."
  - "name": "Noche"
    "pretext": "Tu Noche tiene dos pasos en el siguiente orden."
    "children":
    - "name": "Agotarse."
      "text": "Puedes llevar a cabo una acción de las indicadas en tu Día si decides no robar cartas durante la Noche."
    - "name": "Robar."
      "text": "Roba una carta más una carta adicional por cada ficha de extorsión bocarriba que haya sobre el mapa. Después, si tienes más de cinco cartas en tu mano, descarta a tu elección hasta quedarte con cinco."
  - "name": "Guía de las Fichas de Plan"
    "children":
    - "name": "Bomba."
      "text": "Cuando se voltee una ficha de bomba, retira todas las piezas enemigas de este claro, después retira la ficha de bomba _(obtén un punto de victoria por ficha o edificio retirado)_."
    - "name": "Cepo."
      "text": "Mientras haya una ficha de cepo bocarriba, las piezas enemigas no pueden colocarse en ese claro o moverse de él."
    - "name": "Extorsión."
      "text": "Cuando se voltee una ficha de extorsión, toma una carta al azar de cada jugador enemigo que tenga al menos una pieza de facción en ese claro. Mientras una ficha de extorsión esté bocarriba, robas una carta adicional en tu Noche."
    - "name": "Asalto."
      "text": "Cuando se retire una ficha de asalto _(ya sea bocarriba o bocabajo)_, coloca un guerrero en cada claro adyacente al claro del que se retiró el asalto _(ignora este efecto si el asalto se retira por Exposición)_."
